uuid: 21033c17-3ad4-4b11-951f-39a2a19dbf42
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.images_two_col.field_image_left
    - field.field.paragraph.images_two_col.field_image_right
    - paragraphs.paragraphs_type.images_two_col
  module:
    - image
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: paragraph.images_two_col.preview
targetEntityType: paragraph
bundle: images_two_col
mode: preview
content:
  field_image_left:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: content
  field_image_right:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
